//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class PackageFeatureAssociation
    {
        public int PackagefeatureAssociationId { get; set; }
        public int PackageId { get; set; }
        public int PackageFeatureId { get; set; }
        public bool Optional { get; set; }
        public bool Shipping { get; set; }
    
        public virtual PackageFeature PackageFeature { get; set; }
    }
}
